<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/ptc/tpptc4410m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Print Purchase Budget Lines (tpptc4410m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to print the broad parts of the <Link href="/baanerp/tp/glossary/glossary#PurchaBudget.tp" role="glossary">purchase budget</Link>.</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/tp/onlinemanual/000075" role="manual">To use purchase budgets</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
</Session>
